<form [style.max-width.px]="maxWidth" [ngClass]="columnType">
  <p>Quick Search Products</p>

  <ng-template #selectOpts>
    <option value="">Choose an option</option>
    <option value="Quartz Crystals (kHz)">Quartz Crystals (kHz)</option>
    <option value="Quartz Crystals (MHz)">Quartz Crystals (MHz)</option>
    <option value="Clock Oscillators">Clock Oscillators</option>
  </ng-template>

  <div id="input-wrapper">
    <label id="stock-parts-label" for="stock-parts">Stock parts</label>
    <input id="stock-parts" type="checkbox">

    <label id="chipset-match-label" for="chipset-match">Chipset match search</label>
    <input id="chipset-match" type="text">

    <label id="automotive-parts-label" for="automotive-parts">Automotive parts</label>
    <select id="automotive-parts">
      <ng-container *ngIf="false; else selectOpts"></ng-container>
    </select>

    <label id="aec-parts-label" for="aec-parts">Industrial AEC-Q200 Parts</label>
    <select id="aec-parts">
      <ng-container *ngIf="false; else selectOpts"></ng-container>
    </select>
  </div>

  <div id="submit-wrapper">
    <button mat-raised-button color="primary">SEARCH</button>
  </div>
</form>
